StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Data Structures
starpu_sched_ctx_hypervisor.h File Reference

Go to the source code of this file.

## Data Structures
struct | starpu_sched_ctx_performance_counters

## Functions
Scheduling Context Link with Hypervisor
void | starpu_sched_ctx_set_perf_counters (unsigned sched_ctx_id, void *perf_counters)
void | starpu_sched_ctx_notify_hypervisor_exists (void)
unsigned | starpu_sched_ctx_check_if_hypervisor_exists (void)